body {
  /* background: url('../images/app_bg_main.png') no-repeat 50% 0; */
  background: url('../images/phone_bg.png') no-repeat;
  background-size: 100%;
  /* min-height: 510px; */
  min-height: 100vh;
  background-color: #132e88;
}

.header {
  text-align: center;
  width: 100%;
  padding: 30px 0px 0;

}

.container {
  padding: 0;
  margin: 0;
  margin: 0 auto;
  width: 90%;
}

.webtitle {
  width: 90%;
  margin: 0 auto;
}

.slogan,
.jstime {
  text-align: center;
  margin-top: 10px;
}

.jstime {
  width: 70%;
  margin: 0 auto;
  margin-top: 10px;
}

.jstime p {
  margin: 0;
}

.jstime,
.jstime p,
.jstime p span {
  color: #153F24;
  font-size: 12px;
}



/*.title-left{
	font-size: 18px;
}
.title-right{
	display: none;
}
.title-right a{
	font-size:20px ;
}

.reg{
	padding:5px 10px;
	margin-right: 20px;
}
a:hover{
	text-decoration:none;
	color: #fff;
}
.login{
	padding:5px 10px;
}*/
/*中间部分*/
.center {
  position: relative;
  width: 100%;
  /* margin-top: 80px; */
  /* margin-top: 100px; */
  margin-top: 41px;
  /*background: url(../images/ftbg3.png) center bottom;*/
}

.container {}

.heading {
  color: #333;
  font-size: 16px;
  /*margin-top: 20px;*/
  padding: 0 15px;
}

.reg-box {
  width: 90%;
  margin: 0 auto;
  background: #fff;
  padding: 15px 0 15px;
  /*border-radius: 5px;*/
  /*2020 10-13*/
  /*border-radius: 5px;*/
  border-radius: 12px;
  border: 1px solid #625fc0;
  box-shadow: 0px 8px 46px 0px rgba(9, 34, 55, 0.11);

}

.custom-reg-box {
  width: 90%;
  margin: 0 auto;
  background: #fff;
  /* padding: 0 0 15px; */
  /*border-radius: 5px;*/
  /*2020 10-13*/
  /*border-radius: 5px;*/
  border-radius: 12px;
  border: 1px solid #625fc0;
  box-shadow: 0px 8px 46px 0px rgba(9, 34, 55, 0.11);

}

/*form表单*/

.form {
  /*text-align: center;*/
}

.ipt-wrapper {
  padding: 6px 0;
}

.input {
  width: 100%;
  /*height: 50px;
	line-height: 50px;*/
  padding: 5px 0 5px 10px;
  margin-top: 6px;
  border: 1px solid #ddd;

}

.label {
  color: #fff;
  font-size: 14px;
  color: #333;
  font-weight: 400;
  padding: 0.2em 0.6em 0.3em 0;
}

label.error {
  color: #f00;
  padding-top: 5px;
}

.btn-register,
.btn-login,
.btn-next {
  display: block;
  font-size: 14px;
  /* background: #00a0e9; */
  background-color: #625fc0;
  color: #fff !important;
  border: none;
  width: 100%;
  padding: 6px 0;
  margin: 0 auto;
  margin-top: 40px;
}

/* .btn-strategy {
  display: block;
  font-size: 14px;
  background-color: #ed9d1c;
  color: #fff !important;
  border: none;
  width: 100%;
  padding: 6px 0;
  margin: 10px auto 0;
}
*/

/* 遮罩层样式 */
#disabled_mask {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
}

/* 弹窗样式 */
#pop-window {
  position: fixed;
  z-index: 1000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;

  background: #fefefe;
  border: 1px solid #eeeeee;
  padding: 20px;
  display: none;
  border-radius: 12px;
}

#pop-window .pop-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#pop-window .pop-wrapper p {
  font-size: 16px;
  color: #da251c;
  text-align: center;
  margin: 0;
  padding: 0;
}


#pop-window .pop-wrapper .close-img {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 10px;
  height: 10px;
  cursor: pointer;

}


#pop-window .pop-wrapper .code-img {
  width: 140px;
  height: 140px;
  margin: 0 auto;
  border: 1px solid #efefef;
  display: block;

  vertical-align: middle;
  margin-bottom: 10px;
}

.isLogin {

  height: 40px;
  line-height: 40px;
  margin-top: 6px;
}

.btn-tishi {
  background: transparent;
  display: inline-block;
  color: #5088cc !important;
  width: 40px;
  margin-top: -3px;
  border-radius: 0;
  padding: 2px 0;
  font-size: 16px;
  font-weight: bold;
}

.footer {
  background: auto !important;
  height: 170px;
}

.footer-box {
  /* margin-top: 148px; */
}

.footer-box div {
  color: #000;
  text-align: center;
}

img {
  width: 100%;
}

.footer-one {
  position: relative;
  top: -20px;
}

/*二维码部分*/
.wrapper {
  width: 90%;
  margin: 0 auto;
  background: #fff;
  padding: 15px 0 15px;
  border-radius: 5px;
  margin-top: 90px;
}

.wrapper p {
  text-align: center;
}

.menu-box .menu-header {
  margin: 0 20px;
}

.menu-box .menu-header span {
  color: #333;
  background: #ededed;
  display: inline-block;
  width: 25%;
  height: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 5px;

  text-decoration: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.menu-box .menu-header span.active {
  background: #fff;
  border: 1px solid #b3b3b3;
  border-bottom: 1px solid #fff;
  position: relative;
  top: 3px;
}

.menu-box .menu-content {
  text-align: center;
  padding: 22px 0 10px;
  border: 1px solid #b3b3b3;
  margin: 0 20px;
  border-radius: 5px;
  border-top-left-radius: 0px;

}

.menu-box .menu-content .group {
  display: none;
}

.menu-box .menu-content .group p {
  margin-top: 10px;
}

.menu-box img {
  width: 50%;
  height: auto;

}

.menu-box .group.active {
  display: inline-block;
}

.webtitle p {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #112F27;

}

.strategy-pc-box {
  position: absolute;
  top: 340px;
  left: 100px;
}

@media (min-width: 768px) {
  body {
    /* background: url('../images/hdbg.png') no-repeat 50% 0; */
    background: url('../images/loginbg.png?v=1') no-repeat 50% 0;
    /*background-size:100% 125%;*/
    /* background-color: #625fc0; */


  }

  .webtitle p {
    font-size: 46px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #112F27;

  }

  .header {
    padding: 50px 20px 0;
  }

  .slogan,
  .jstime {
    margin-top: 30px;
  }
  .slogan img{
    opacity:0;
  }

  .jstime p {
    margin: 0;
  }

  .jstime,
  .jstime p,
  .jstime p span {

    color: #153F24;
    font-size: 24px;
  }

  .center {
    /* margin-top: 60px; */
  }

  .reg-box {
    width: 40%;
  }

  .heading {
    font-size: 22px;
  }

  .label {
    font-size: 18px;
  }

  .input {
    padding: 8px 0 8px 20px;
    font-size: 18px;
    /*2020*/
    border-width: 1px;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 5px;
  }

  .btn-register,
  .btn-login {
    font-size: 18px;
  }

  /* .btn-strategy {
    display: none;
  } */

  /*.error{*/
  /*font-size: 16px;*/
  /*top: 250px;		*/
  /*}*/
  .isLogin {
    font-size: 16px;
  }

  .btn-tishi {
    font-size: 18px;
  }

  .footer {
    /* margin-top:100px; */
  }

  .footer-box div {
    color: #fff;
    margin:8px 0;
  }

  .footer-one {
    top: 0;
  }



  .footer2 {
    /* height: 170px;
    margin-top: 66px; */
    /* background-color: #f9f9f9; */
    /* background: url('../images/ftbg3.png') no-repeat center bottom; */
    /* background-color: #365FE2; */
    /* background:url(../images/footer_bg.png) no-repeat center bottom; */

  }

  .footer2 .footer-box {
    /* margin-top: 205px; */
    margin-top: 50px;
    padding-bottom:10px;
  }

  img {
    width: auto;
  }

  .wrapper {
    width: 40%;
  }

  .wrapper p {
    font-size: 16px;
  }

  .menu-box .menu-header span {
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    cursor: pointer;
  }

  .btn-next {
    display: block;
    font-size: 14px;
    /* background: #00a0e9; */
    background-color: #0f7d6c;
    color: #fff !important;
    border: none;
    width: 100%;
    padding: 14px 0;
    margin: 0 auto;
    margin-top: 40px;
  }



}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) {
  #fwh {
    margin-left: 98px;
  }
}

@media (min-width: 1200px) {
  .reg-box {
    width: 400px;
    min-height: 400px;

  }

  .custom-reg-box {
    width: 400px;
    min-height: 300px;
  }


  .wrapper {
    width: 23%;
    border: 1px solid #625fc0;
  }

  #fwh {
    margin-left: 98px;
  }
}